/*!
Theme Name: Vault Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: vault
Version: 1.0.0
Text Domain: vault
*/

 /* Add your custom style here */


blockquote.wp-block-quote.quote cite {
	color: var(--e-global-color-uicore_accent);
	
}

blockquote.wp-block-quote {
	background-image: none;
}



.single-post .uicore-page-title {
	min-height: 60vh!important;
}